/*     223576 : 셀 설정      */
.cell_option__223576__ {display:table; width:100%;}
.cell_option__223576__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__223576__ {padding:20px 0px 0px 10px;}
}

@media (min-width:1024px){
	.col__223576__ {padding:40px 60px 30px 20px}
}

/*     223547 : 타이틀 텍스트      */
.title__223547__ {font-size:0}
.title__223547__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__223547__ p:before {content:'';position:absolute;background:#29a19e;font-size:0}

.title__223547__.style_top p {padding-top:10px}
.title__223547__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__223547__.style_right p {padding-right:14px}
.title__223547__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__223547__.style_bottom p {padding-bottom:12px}
.title__223547__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__223547__.style_left p {padding-left:14px}
.title__223547__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__223547__.style_circle1 p {padding-left:18px}
.title__223547__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__223547__.style_circle2 p {padding-left:18px}
.title__223547__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a19e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__223547__ p {font-size:48px}
	.title__223547__.style_top p:before {width:48px}
	.title__223547__.style_right p:before {height:48px}
	.title__223547__.style_bottom p:before {width:48px}
	.title__223547__.style_left p:before {height:48px}
}

/*     223548 : 버튼형 타이틀      */
.button_title__223548__ {font-size:0}
.button_title__223548__ p {
	display:inline-block;margin:0;padding:3px 10px;
	border-radius:0px;border:1px solid #444444;background:#444444;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__223548__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__223548__ p {font-size:21px}
}

/*     223549 : 장문 텍스트      */
.textarea__223549__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__223549__ p {font-size:15px}
}

/*     223550 : 공백      */
.solid_line__223550__ {box-sizing:border-box; display:block; position:relative; width:100%; height:350px;}
.solid_line__223550__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__223550__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__223550__ {height:200px;}
}

/*     223551 : 장문 텍스트      */
.textarea__223551__ {padding:0 10px;}
.textarea__223551__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__223551__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__223551__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__223551__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__223551__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__223551__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__223551__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__223551__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__223551__ {padding:0;}
	.textarea__223551__ .textarea_box {width:1000px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__223551__ .textarea_box:before {width:30px;height:10px;}
	.textarea__223551__ .textarea_box:after {width:30px;height:10px;}
	.textarea__223551__ .textarea_inner {padding:30px 70px;}
	.textarea__223551__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__223551__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__223551__ p {font-size:15px;line-height:1.8em;}
}

/*     223552 : 타이틀 텍스트      */
.title__223552__ {font-size:0}
.title__223552__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__223552__ p:before {content:'';position:absolute;background:#1c4889;font-size:0}

.title__223552__.style_top p {padding-top:10px}
.title__223552__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__223552__.style_right p {padding-right:14px}
.title__223552__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__223552__.style_bottom p {padding-bottom:12px}
.title__223552__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__223552__.style_left p {padding-left:14px}
.title__223552__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__223552__.style_circle1 p {padding-left:18px}
.title__223552__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:12px;height:12px;margin:auto;border-radius:50%;
}

.title__223552__.style_circle2 p {padding-left:18px}
.title__223552__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1c4889;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__223552__ p {font-size:30px}
	.title__223552__.style_top p:before {width:30px}
	.title__223552__.style_right p:before {height:30px}
	.title__223552__.style_bottom p:before {width:30px}
	.title__223552__.style_left p:before {height:30px}
}

/*     223553 : 장문 텍스트      */
.textarea__223553__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__223553__ p {font-size:15px}
}

/*     223554 : 셀 설정      */
.cell_option__223554__ {display:table; width:100%;}
.cell_option__223554__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__223554__ {padding:2%;}
}

@media (min-width:1024px){
	.col__223554__ {padding:2%;}
}

/*     223555 : 장문 텍스트      */
.textarea__223555__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__223555__ p {font-size:15px}
}

/*     223556 : 한줄 텍스트      */
.text__223556__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__223556__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__223556__ p {font-size:23px}
}

/*     223557 : 이미지 리스트      */
.img_tile__223557__ {margin:0 -5px}
.img_tile__223557__:after {content:'';display:block;clear:both}
.img_tile__223557__ * {box-sizing:border-box}
.img_tile__223557__ .item {float:left;position:relative;padding:5px}
.img_tile__223557__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__223557__ .figure {display:block}
.img_tile__223557__ .figure img {width:100%;vertical-align:bottom}
.img_tile__223557__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__223557__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__223557__ .caption > span:first-child {margin-top:0}
.img_tile__223557__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__223557__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__223557__ .caption > span.content {padding-top:12px;border-top:1px solid #333333;font-size:13px;color:#333333;letter-spacing:-.03em}

.col_m_1__223557__ .item {width:100%}
.col_m_2__223557__ .item {width:50%}
.col_m_3__223557__ .item {width:33.3334%}
.col_m_4__223557__ .item {width:25%}
.col_m_1__223557__ .item,
.col_m_2__223557__ .item2n,
.col_m_3__223557__ .item3n,
.col_m_4__223557__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__223557__ {margin:0 -10px}
	.img_tile__223557__ .item {padding:10px}
	.img_tile__223557__ .caption {padding:25px 20px}
	.img_tile__223557__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__223557__ .item,
	.col_m_2__223557__ .item2n,
	.col_m_3__223557__ .item3n,
	.col_m_4__223557__ .item4n {clear:none}

	.col_t_1__223557__ .item {width:100%}
	.col_t_2__223557__ .item {width:50%}
	.col_t_3__223557__ .item {width:33.3334%}
	.col_t_4__223557__ .item {width:25%}
	.col_t_5__223557__ .item {width:20%}
	.col_t_6__223557__ .item {width:16.6666%}
	.col_t_1__223557__ .item,
	.col_t_2__223557__ .item2n,
	.col_t_3__223557__ .item3n,
	.col_t_4__223557__ .item4n,
	.col_t_5__223557__ .item5n,
	.col_t_6__223557__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__223557__ .caption {padding:30px 25px}
	.img_tile__223557__ .caption > span {margin-top:12px}
	.img_tile__223557__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__223557__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__223557__ .item,
	.col_t_2__223557__ .item2n,
	.col_t_3__223557__ .item3n,
	.col_t_4__223557__ .item4n,
	.col_t_5__223557__ .item5n,
	.col_t_6__223557__ .item6n {clear:none}

	.col_pc_1__223557__ .item {width:100%}
	.col_pc_2__223557__ .item {width:50%}
	.col_pc_3__223557__ .item {width:33.3334%}
	.col_pc_4__223557__ .item {width:25%}
	.col_pc_5__223557__ .item {width:20%}
	.col_pc_6__223557__ .item {width:16.6666%}
	.col_pc_1__223557__ .item,
	.col_pc_2__223557__ .item2n,
	.col_pc_3__223557__ .item3n,
	.col_pc_4__223557__ .item4n,
	.col_pc_5__223557__ .item5n,
	.col_pc_6__223557__ .item6n {clear:both}
}

/*     223558 : 타이틀 텍스트      */
.title__223558__ {font-size:0}
.title__223558__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__223558__ p:before {content:'';position:absolute;background:#1c4889;font-size:0}

.title__223558__.style_top p {padding-top:10px}
.title__223558__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__223558__.style_right p {padding-right:14px}
.title__223558__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__223558__.style_bottom p {padding-bottom:12px}
.title__223558__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__223558__.style_left p {padding-left:14px}
.title__223558__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__223558__.style_circle1 p {padding-left:18px}
.title__223558__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:12px;height:12px;margin:auto;border-radius:50%;
}

.title__223558__.style_circle2 p {padding-left:18px}
.title__223558__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1c4889;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__223558__ p {font-size:30px}
	.title__223558__.style_top p:before {width:30px}
	.title__223558__.style_right p:before {height:30px}
	.title__223558__.style_bottom p:before {width:30px}
	.title__223558__.style_left p:before {height:30px}
}

/*     223559 : 버튼형 타이틀      */
.button_title__223559__ {font-size:0}
.button_title__223559__ p {
	display:inline-block;margin:0;padding:5px 25px;
	border-radius:100px;border:1px solid #0d698d;background:#0d698d;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__223559__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__223559__ p {font-size:15px}
}

/*     223560 : 장문 텍스트      */
.textarea__223560__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__223560__ p {font-size:15px}
}

/*     223561 : 버튼형 타이틀      */
.button_title__223561__ {font-size:0}
.button_title__223561__ p {
	display:inline-block;margin:0;padding:5px 25px;
	border-radius:100px;border:1px solid #0d698d;background:#0d698d;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__223561__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__223561__ p {font-size:15px}
}

/*     223562 : 장문 텍스트      */
.textarea__223562__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__223562__ p {font-size:15px}
}

/*     223563 : 버튼형 타이틀      */
.button_title__223563__ {font-size:0}
.button_title__223563__ p {
	display:inline-block;margin:0;padding:5px 25px;
	border-radius:100px;border:1px solid #0d698d;background:#0d698d;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__223563__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__223563__ p {font-size:15px}
}

/*     223564 : 장문 텍스트      */
.textarea__223564__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__223564__ p {font-size:15px}
}

/*     223565 : 타이틀 텍스트      */
.title__223565__ {font-size:0}
.title__223565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__223565__ p:before {content:'';position:absolute;background:#1c4889;font-size:0}

.title__223565__.style_top p {padding-top:10px}
.title__223565__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__223565__.style_right p {padding-right:14px}
.title__223565__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__223565__.style_bottom p {padding-bottom:12px}
.title__223565__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__223565__.style_left p {padding-left:14px}
.title__223565__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__223565__.style_circle1 p {padding-left:18px}
.title__223565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:12px;height:12px;margin:auto;border-radius:50%;
}

.title__223565__.style_circle2 p {padding-left:18px}
.title__223565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1c4889;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__223565__ p {font-size:30px}
	.title__223565__.style_top p:before {width:30px}
	.title__223565__.style_right p:before {height:30px}
	.title__223565__.style_bottom p:before {width:30px}
	.title__223565__.style_left p:before {height:30px}
}

/*     223566 : 이미지 리스트      */
.img_tile__223566__ {margin:0 -5px; }
.img_tile__223566__:after {content:'';display:block;clear:both}
.img_tile__223566__ * {box-sizing:border-box}
.img_tile__223566__ .item {float:left;position:relative;padding:5px; }
.img_tile__223566__ .item .item_inner {display:block;border:1px solid #dedede;background:#8c8c8c;text-decoration:none}
.img_tile__223566__ .figure {display:block}
.img_tile__223566__ .figure img {width:100%;vertical-align:bottom}
.img_tile__223566__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__223566__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__223566__ .caption > span:first-child {margin-top:0}
.img_tile__223566__ .caption > span.subject { font-size:16px;color:#ffffff;letter-spacing:-.03em}
.img_tile__223566__ .caption > span.subject .num {margin-right:5px;color:#ffffff;}
.img_tile__223566__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__223566__ .item {width:100%}
.col_m_2__223566__ .item {width:50%}
.col_m_3__223566__ .item {width:33.3334%}
.col_m_4__223566__ .item {width:25%}
.col_m_1__223566__ .item,
.col_m_2__223566__ .item2n,
.col_m_3__223566__ .item3n,
.col_m_4__223566__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__223566__ {margin:0 -5px}
	.img_tile__223566__ .item {padding:5px}
	.img_tile__223566__ .caption {padding:25px 20px}
	.img_tile__223566__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__223566__ .item,
	.col_m_2__223566__ .item2n,
	.col_m_3__223566__ .item3n,
	.col_m_4__223566__ .item4n {clear:none}

	.col_t_1__223566__ .item {width:100%}
	.col_t_2__223566__ .item {width:50%}
	.col_t_3__223566__ .item {width:33.3334%}
	.col_t_4__223566__ .item {width:25%}
	.col_t_5__223566__ .item {width:20%}
	.col_t_6__223566__ .item {width:16.6666%}
	.col_t_1__223566__ .item,
	.col_t_2__223566__ .item2n,
	.col_t_3__223566__ .item3n,
	.col_t_4__223566__ .item4n,
	.col_t_5__223566__ .item5n,
	.col_t_6__223566__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__223566__ .caption {padding:15px 25px}
	.img_tile__223566__ .caption > span {margin-top:12px}
	.img_tile__223566__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__223566__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__223566__ .item,
	.col_t_2__223566__ .item2n,
	.col_t_3__223566__ .item3n,
	.col_t_4__223566__ .item4n,
	.col_t_5__223566__ .item5n,
	.col_t_6__223566__ .item6n {clear:none}

	.col_pc_1__223566__ .item {width:100%}
	.col_pc_2__223566__ .item {width:50%}
	.col_pc_3__223566__ .item {width:33.3334%}
	.col_pc_4__223566__ .item {width:25%}
	.col_pc_5__223566__ .item {width:20%}
	.col_pc_6__223566__ .item {width:16.6666%}
	.col_pc_1__223566__ .item,
	.col_pc_2__223566__ .item2n,
	.col_pc_3__223566__ .item3n,
	.col_pc_4__223566__ .item4n,
	.col_pc_5__223566__ .item5n,
	.col_pc_6__223566__ .item6n {clear:both}
}

/*     223567 : 이미지 리스트      */
.img_tile__223567__ {margin:0 -5px; }
.img_tile__223567__:after {content:'';display:block;clear:both}
.img_tile__223567__ * {box-sizing:border-box}
.img_tile__223567__ .item {float:left;position:relative;padding:5px; }
.img_tile__223567__ .item .item_inner {display:block;border:1px solid #dedede;background:#3e627f;text-decoration:none}
.img_tile__223567__ .figure {display:block}
.img_tile__223567__ .figure img {width:100%;vertical-align:bottom}
.img_tile__223567__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__223567__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__223567__ .caption > span:first-child {margin-top:0}
.img_tile__223567__ .caption > span.subject { font-size:16px;color:#ffffff;letter-spacing:-.03em}
.img_tile__223567__ .caption > span.subject .num {margin-right:5px;color:#ffffff;}
.img_tile__223567__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__223567__ .item {width:100%}
.col_m_2__223567__ .item {width:50%}
.col_m_3__223567__ .item {width:33.3334%}
.col_m_4__223567__ .item {width:25%}
.col_m_1__223567__ .item,
.col_m_2__223567__ .item2n,
.col_m_3__223567__ .item3n,
.col_m_4__223567__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__223567__ {margin:0 -5px}
	.img_tile__223567__ .item {padding:5px}
	.img_tile__223567__ .caption {padding:25px 20px}
	.img_tile__223567__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__223567__ .item,
	.col_m_2__223567__ .item2n,
	.col_m_3__223567__ .item3n,
	.col_m_4__223567__ .item4n {clear:none}

	.col_t_1__223567__ .item {width:100%}
	.col_t_2__223567__ .item {width:50%}
	.col_t_3__223567__ .item {width:33.3334%}
	.col_t_4__223567__ .item {width:25%}
	.col_t_5__223567__ .item {width:20%}
	.col_t_6__223567__ .item {width:16.6666%}
	.col_t_1__223567__ .item,
	.col_t_2__223567__ .item2n,
	.col_t_3__223567__ .item3n,
	.col_t_4__223567__ .item4n,
	.col_t_5__223567__ .item5n,
	.col_t_6__223567__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__223567__ .caption {padding:15px 25px}
	.img_tile__223567__ .caption > span {margin-top:12px}
	.img_tile__223567__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__223567__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__223567__ .item,
	.col_t_2__223567__ .item2n,
	.col_t_3__223567__ .item3n,
	.col_t_4__223567__ .item4n,
	.col_t_5__223567__ .item5n,
	.col_t_6__223567__ .item6n {clear:none}

	.col_pc_1__223567__ .item {width:100%}
	.col_pc_2__223567__ .item {width:50%}
	.col_pc_3__223567__ .item {width:33.3334%}
	.col_pc_4__223567__ .item {width:25%}
	.col_pc_5__223567__ .item {width:20%}
	.col_pc_6__223567__ .item {width:16.6666%}
	.col_pc_1__223567__ .item,
	.col_pc_2__223567__ .item2n,
	.col_pc_3__223567__ .item3n,
	.col_pc_4__223567__ .item4n,
	.col_pc_5__223567__ .item5n,
	.col_pc_6__223567__ .item6n {clear:both}
}

/*     223568 : 이미지 리스트      */
.img_tile__223568__ {margin:0 -5px; }
.img_tile__223568__:after {content:'';display:block;clear:both}
.img_tile__223568__ * {box-sizing:border-box}
.img_tile__223568__ .item {float:left;position:relative;padding:5px; }
.img_tile__223568__ .item .item_inner {display:block;border:1px solid #dedede;background:#8c8c8c;text-decoration:none}
.img_tile__223568__ .figure {display:block}
.img_tile__223568__ .figure img {width:100%;vertical-align:bottom}
.img_tile__223568__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__223568__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__223568__ .caption > span:first-child {margin-top:0}
.img_tile__223568__ .caption > span.subject { font-size:16px;color:#ffffff;letter-spacing:-.03em}
.img_tile__223568__ .caption > span.subject .num {margin-right:5px;color:#ffffff;}
.img_tile__223568__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__223568__ .item {width:100%}
.col_m_2__223568__ .item {width:50%}
.col_m_3__223568__ .item {width:33.3334%}
.col_m_4__223568__ .item {width:25%}
.col_m_1__223568__ .item,
.col_m_2__223568__ .item2n,
.col_m_3__223568__ .item3n,
.col_m_4__223568__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__223568__ {margin:0 -5px}
	.img_tile__223568__ .item {padding:5px}
	.img_tile__223568__ .caption {padding:25px 20px}
	.img_tile__223568__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__223568__ .item,
	.col_m_2__223568__ .item2n,
	.col_m_3__223568__ .item3n,
	.col_m_4__223568__ .item4n {clear:none}

	.col_t_1__223568__ .item {width:100%}
	.col_t_2__223568__ .item {width:50%}
	.col_t_3__223568__ .item {width:33.3334%}
	.col_t_4__223568__ .item {width:25%}
	.col_t_5__223568__ .item {width:20%}
	.col_t_6__223568__ .item {width:16.6666%}
	.col_t_1__223568__ .item,
	.col_t_2__223568__ .item2n,
	.col_t_3__223568__ .item3n,
	.col_t_4__223568__ .item4n,
	.col_t_5__223568__ .item5n,
	.col_t_6__223568__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__223568__ .caption {padding:15px 25px}
	.img_tile__223568__ .caption > span {margin-top:12px}
	.img_tile__223568__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__223568__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__223568__ .item,
	.col_t_2__223568__ .item2n,
	.col_t_3__223568__ .item3n,
	.col_t_4__223568__ .item4n,
	.col_t_5__223568__ .item5n,
	.col_t_6__223568__ .item6n {clear:none}

	.col_pc_1__223568__ .item {width:100%}
	.col_pc_2__223568__ .item {width:50%}
	.col_pc_3__223568__ .item {width:33.3334%}
	.col_pc_4__223568__ .item {width:25%}
	.col_pc_5__223568__ .item {width:20%}
	.col_pc_6__223568__ .item {width:16.6666%}
	.col_pc_1__223568__ .item,
	.col_pc_2__223568__ .item2n,
	.col_pc_3__223568__ .item3n,
	.col_pc_4__223568__ .item4n,
	.col_pc_5__223568__ .item5n,
	.col_pc_6__223568__ .item6n {clear:both}
}

/*     223569 : 이미지 리스트      */
.img_tile__223569__ {margin:0 -5px; }
.img_tile__223569__:after {content:'';display:block;clear:both}
.img_tile__223569__ * {box-sizing:border-box}
.img_tile__223569__ .item {float:left;position:relative;padding:5px; }
.img_tile__223569__ .item .item_inner {display:block;border:1px solid #dedede;background:#3e627f;text-decoration:none}
.img_tile__223569__ .figure {display:block}
.img_tile__223569__ .figure img {width:100%;vertical-align:bottom}
.img_tile__223569__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__223569__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__223569__ .caption > span:first-child {margin-top:0}
.img_tile__223569__ .caption > span.subject { font-size:16px;color:#ffffff;letter-spacing:-.03em}
.img_tile__223569__ .caption > span.subject .num {margin-right:5px;color:#ffffff;}
.img_tile__223569__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__223569__ .item {width:100%}
.col_m_2__223569__ .item {width:50%}
.col_m_3__223569__ .item {width:33.3334%}
.col_m_4__223569__ .item {width:25%}
.col_m_1__223569__ .item,
.col_m_2__223569__ .item2n,
.col_m_3__223569__ .item3n,
.col_m_4__223569__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__223569__ {margin:0 -5px}
	.img_tile__223569__ .item {padding:5px}
	.img_tile__223569__ .caption {padding:25px 20px}
	.img_tile__223569__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__223569__ .item,
	.col_m_2__223569__ .item2n,
	.col_m_3__223569__ .item3n,
	.col_m_4__223569__ .item4n {clear:none}

	.col_t_1__223569__ .item {width:100%}
	.col_t_2__223569__ .item {width:50%}
	.col_t_3__223569__ .item {width:33.3334%}
	.col_t_4__223569__ .item {width:25%}
	.col_t_5__223569__ .item {width:20%}
	.col_t_6__223569__ .item {width:16.6666%}
	.col_t_1__223569__ .item,
	.col_t_2__223569__ .item2n,
	.col_t_3__223569__ .item3n,
	.col_t_4__223569__ .item4n,
	.col_t_5__223569__ .item5n,
	.col_t_6__223569__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__223569__ .caption {padding:15px 25px}
	.img_tile__223569__ .caption > span {margin-top:12px}
	.img_tile__223569__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__223569__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__223569__ .item,
	.col_t_2__223569__ .item2n,
	.col_t_3__223569__ .item3n,
	.col_t_4__223569__ .item4n,
	.col_t_5__223569__ .item5n,
	.col_t_6__223569__ .item6n {clear:none}

	.col_pc_1__223569__ .item {width:100%}
	.col_pc_2__223569__ .item {width:50%}
	.col_pc_3__223569__ .item {width:33.3334%}
	.col_pc_4__223569__ .item {width:25%}
	.col_pc_5__223569__ .item {width:20%}
	.col_pc_6__223569__ .item {width:16.6666%}
	.col_pc_1__223569__ .item,
	.col_pc_2__223569__ .item2n,
	.col_pc_3__223569__ .item3n,
	.col_pc_4__223569__ .item4n,
	.col_pc_5__223569__ .item5n,
	.col_pc_6__223569__ .item6n {clear:both}
}

/*     223570 : 이미지 리스트      */
.img_tile__223570__ {margin:0 -5px; }
.img_tile__223570__:after {content:'';display:block;clear:both}
.img_tile__223570__ * {box-sizing:border-box}
.img_tile__223570__ .item {float:left;position:relative;padding:5px; }
.img_tile__223570__ .item .item_inner {display:block;border:1px solid #dedede;background:#8c8c8c;text-decoration:none}
.img_tile__223570__ .figure {display:block}
.img_tile__223570__ .figure img {width:100%;vertical-align:bottom}
.img_tile__223570__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__223570__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__223570__ .caption > span:first-child {margin-top:0}
.img_tile__223570__ .caption > span.subject { font-size:16px;color:#ffffff;letter-spacing:-.03em}
.img_tile__223570__ .caption > span.subject .num {margin-right:5px;color:#ffffff;}
.img_tile__223570__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__223570__ .item {width:100%}
.col_m_2__223570__ .item {width:50%}
.col_m_3__223570__ .item {width:33.3334%}
.col_m_4__223570__ .item {width:25%}
.col_m_1__223570__ .item,
.col_m_2__223570__ .item2n,
.col_m_3__223570__ .item3n,
.col_m_4__223570__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__223570__ {margin:0 -5px}
	.img_tile__223570__ .item {padding:5px}
	.img_tile__223570__ .caption {padding:25px 20px}
	.img_tile__223570__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__223570__ .item,
	.col_m_2__223570__ .item2n,
	.col_m_3__223570__ .item3n,
	.col_m_4__223570__ .item4n {clear:none}

	.col_t_1__223570__ .item {width:100%}
	.col_t_2__223570__ .item {width:50%}
	.col_t_3__223570__ .item {width:33.3334%}
	.col_t_4__223570__ .item {width:25%}
	.col_t_5__223570__ .item {width:20%}
	.col_t_6__223570__ .item {width:16.6666%}
	.col_t_1__223570__ .item,
	.col_t_2__223570__ .item2n,
	.col_t_3__223570__ .item3n,
	.col_t_4__223570__ .item4n,
	.col_t_5__223570__ .item5n,
	.col_t_6__223570__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__223570__ .caption {padding:15px 25px}
	.img_tile__223570__ .caption > span {margin-top:12px}
	.img_tile__223570__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__223570__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__223570__ .item,
	.col_t_2__223570__ .item2n,
	.col_t_3__223570__ .item3n,
	.col_t_4__223570__ .item4n,
	.col_t_5__223570__ .item5n,
	.col_t_6__223570__ .item6n {clear:none}

	.col_pc_1__223570__ .item {width:100%}
	.col_pc_2__223570__ .item {width:50%}
	.col_pc_3__223570__ .item {width:33.3334%}
	.col_pc_4__223570__ .item {width:25%}
	.col_pc_5__223570__ .item {width:20%}
	.col_pc_6__223570__ .item {width:16.6666%}
	.col_pc_1__223570__ .item,
	.col_pc_2__223570__ .item2n,
	.col_pc_3__223570__ .item3n,
	.col_pc_4__223570__ .item4n,
	.col_pc_5__223570__ .item5n,
	.col_pc_6__223570__ .item6n {clear:both}
}

/*     223571 : 이미지 리스트      */
.img_tile__223571__ {margin:0 -5px; }
.img_tile__223571__:after {content:'';display:block;clear:both}
.img_tile__223571__ * {box-sizing:border-box}
.img_tile__223571__ .item {float:left;position:relative;padding:5px; }
.img_tile__223571__ .item .item_inner {display:block;border:1px solid #dedede;background:#3e627f;text-decoration:none}
.img_tile__223571__ .figure {display:block}
.img_tile__223571__ .figure img {width:100%;vertical-align:bottom}
.img_tile__223571__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__223571__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__223571__ .caption > span:first-child {margin-top:0}
.img_tile__223571__ .caption > span.subject { font-size:16px;color:#ffffff;letter-spacing:-.03em}
.img_tile__223571__ .caption > span.subject .num {margin-right:5px;color:#ffffff;}
.img_tile__223571__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__223571__ .item {width:100%}
.col_m_2__223571__ .item {width:50%}
.col_m_3__223571__ .item {width:33.3334%}
.col_m_4__223571__ .item {width:25%}
.col_m_1__223571__ .item,
.col_m_2__223571__ .item2n,
.col_m_3__223571__ .item3n,
.col_m_4__223571__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__223571__ {margin:0 -5px}
	.img_tile__223571__ .item {padding:5px}
	.img_tile__223571__ .caption {padding:25px 20px}
	.img_tile__223571__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__223571__ .item,
	.col_m_2__223571__ .item2n,
	.col_m_3__223571__ .item3n,
	.col_m_4__223571__ .item4n {clear:none}

	.col_t_1__223571__ .item {width:100%}
	.col_t_2__223571__ .item {width:50%}
	.col_t_3__223571__ .item {width:33.3334%}
	.col_t_4__223571__ .item {width:25%}
	.col_t_5__223571__ .item {width:20%}
	.col_t_6__223571__ .item {width:16.6666%}
	.col_t_1__223571__ .item,
	.col_t_2__223571__ .item2n,
	.col_t_3__223571__ .item3n,
	.col_t_4__223571__ .item4n,
	.col_t_5__223571__ .item5n,
	.col_t_6__223571__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__223571__ .caption {padding:15px 25px}
	.img_tile__223571__ .caption > span {margin-top:12px}
	.img_tile__223571__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__223571__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__223571__ .item,
	.col_t_2__223571__ .item2n,
	.col_t_3__223571__ .item3n,
	.col_t_4__223571__ .item4n,
	.col_t_5__223571__ .item5n,
	.col_t_6__223571__ .item6n {clear:none}

	.col_pc_1__223571__ .item {width:100%}
	.col_pc_2__223571__ .item {width:50%}
	.col_pc_3__223571__ .item {width:33.3334%}
	.col_pc_4__223571__ .item {width:25%}
	.col_pc_5__223571__ .item {width:20%}
	.col_pc_6__223571__ .item {width:16.6666%}
	.col_pc_1__223571__ .item,
	.col_pc_2__223571__ .item2n,
	.col_pc_3__223571__ .item3n,
	.col_pc_4__223571__ .item4n,
	.col_pc_5__223571__ .item5n,
	.col_pc_6__223571__ .item6n {clear:both}
}

/*     223572 : 이미지 리스트      */
.img_tile__223572__ {margin:0 -5px; }
.img_tile__223572__:after {content:'';display:block;clear:both}
.img_tile__223572__ * {box-sizing:border-box}
.img_tile__223572__ .item {float:left;position:relative;padding:5px; }
.img_tile__223572__ .item .item_inner {display:block;border:1px solid #dedede;background:#8c8c8c;text-decoration:none}
.img_tile__223572__ .figure {display:block}
.img_tile__223572__ .figure img {width:100%;vertical-align:bottom}
.img_tile__223572__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__223572__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__223572__ .caption > span:first-child {margin-top:0}
.img_tile__223572__ .caption > span.subject { font-size:16px;color:#ffffff;letter-spacing:-.03em}
.img_tile__223572__ .caption > span.subject .num {margin-right:5px;color:#ffffff;}
.img_tile__223572__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__223572__ .item {width:100%}
.col_m_2__223572__ .item {width:50%}
.col_m_3__223572__ .item {width:33.3334%}
.col_m_4__223572__ .item {width:25%}
.col_m_1__223572__ .item,
.col_m_2__223572__ .item2n,
.col_m_3__223572__ .item3n,
.col_m_4__223572__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__223572__ {margin:0 -5px}
	.img_tile__223572__ .item {padding:5px}
	.img_tile__223572__ .caption {padding:25px 20px}
	.img_tile__223572__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__223572__ .item,
	.col_m_2__223572__ .item2n,
	.col_m_3__223572__ .item3n,
	.col_m_4__223572__ .item4n {clear:none}

	.col_t_1__223572__ .item {width:100%}
	.col_t_2__223572__ .item {width:50%}
	.col_t_3__223572__ .item {width:33.3334%}
	.col_t_4__223572__ .item {width:25%}
	.col_t_5__223572__ .item {width:20%}
	.col_t_6__223572__ .item {width:16.6666%}
	.col_t_1__223572__ .item,
	.col_t_2__223572__ .item2n,
	.col_t_3__223572__ .item3n,
	.col_t_4__223572__ .item4n,
	.col_t_5__223572__ .item5n,
	.col_t_6__223572__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__223572__ .caption {padding:15px 25px}
	.img_tile__223572__ .caption > span {margin-top:12px}
	.img_tile__223572__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__223572__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__223572__ .item,
	.col_t_2__223572__ .item2n,
	.col_t_3__223572__ .item3n,
	.col_t_4__223572__ .item4n,
	.col_t_5__223572__ .item5n,
	.col_t_6__223572__ .item6n {clear:none}

	.col_pc_1__223572__ .item {width:100%}
	.col_pc_2__223572__ .item {width:50%}
	.col_pc_3__223572__ .item {width:33.3334%}
	.col_pc_4__223572__ .item {width:25%}
	.col_pc_5__223572__ .item {width:20%}
	.col_pc_6__223572__ .item {width:16.6666%}
	.col_pc_1__223572__ .item,
	.col_pc_2__223572__ .item2n,
	.col_pc_3__223572__ .item3n,
	.col_pc_4__223572__ .item4n,
	.col_pc_5__223572__ .item5n,
	.col_pc_6__223572__ .item6n {clear:both}
}

/*     223573 : 이미지 리스트      */
.img_tile__223573__ {margin:0 -5px; }
.img_tile__223573__:after {content:'';display:block;clear:both}
.img_tile__223573__ * {box-sizing:border-box}
.img_tile__223573__ .item {float:left;position:relative;padding:5px; }
.img_tile__223573__ .item .item_inner {display:block;border:1px solid #dedede;background:#3e627f;text-decoration:none}
.img_tile__223573__ .figure {display:block}
.img_tile__223573__ .figure img {width:100%;vertical-align:bottom}
.img_tile__223573__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__223573__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__223573__ .caption > span:first-child {margin-top:0}
.img_tile__223573__ .caption > span.subject { font-size:16px;color:#ffffff;letter-spacing:-.03em}
.img_tile__223573__ .caption > span.subject .num {margin-right:5px;color:#ffffff;}
.img_tile__223573__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__223573__ .item {width:100%}
.col_m_2__223573__ .item {width:50%}
.col_m_3__223573__ .item {width:33.3334%}
.col_m_4__223573__ .item {width:25%}
.col_m_1__223573__ .item,
.col_m_2__223573__ .item2n,
.col_m_3__223573__ .item3n,
.col_m_4__223573__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__223573__ {margin:0 -5px}
	.img_tile__223573__ .item {padding:5px}
	.img_tile__223573__ .caption {padding:25px 20px}
	.img_tile__223573__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__223573__ .item,
	.col_m_2__223573__ .item2n,
	.col_m_3__223573__ .item3n,
	.col_m_4__223573__ .item4n {clear:none}

	.col_t_1__223573__ .item {width:100%}
	.col_t_2__223573__ .item {width:50%}
	.col_t_3__223573__ .item {width:33.3334%}
	.col_t_4__223573__ .item {width:25%}
	.col_t_5__223573__ .item {width:20%}
	.col_t_6__223573__ .item {width:16.6666%}
	.col_t_1__223573__ .item,
	.col_t_2__223573__ .item2n,
	.col_t_3__223573__ .item3n,
	.col_t_4__223573__ .item4n,
	.col_t_5__223573__ .item5n,
	.col_t_6__223573__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__223573__ .caption {padding:15px 25px}
	.img_tile__223573__ .caption > span {margin-top:12px}
	.img_tile__223573__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__223573__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__223573__ .item,
	.col_t_2__223573__ .item2n,
	.col_t_3__223573__ .item3n,
	.col_t_4__223573__ .item4n,
	.col_t_5__223573__ .item5n,
	.col_t_6__223573__ .item6n {clear:none}

	.col_pc_1__223573__ .item {width:100%}
	.col_pc_2__223573__ .item {width:50%}
	.col_pc_3__223573__ .item {width:33.3334%}
	.col_pc_4__223573__ .item {width:25%}
	.col_pc_5__223573__ .item {width:20%}
	.col_pc_6__223573__ .item {width:16.6666%}
	.col_pc_1__223573__ .item,
	.col_pc_2__223573__ .item2n,
	.col_pc_3__223573__ .item3n,
	.col_pc_4__223573__ .item4n,
	.col_pc_5__223573__ .item5n,
	.col_pc_6__223573__ .item6n {clear:both}
}

/*     223574 : 이미지 리스트      */
.img_tile__223574__ {margin:0 -5px; }
.img_tile__223574__:after {content:'';display:block;clear:both}
.img_tile__223574__ * {box-sizing:border-box}
.img_tile__223574__ .item {float:left;position:relative;padding:5px; }
.img_tile__223574__ .item .item_inner {display:block;border:1px solid #dedede;background:#8c8c8c;text-decoration:none}
.img_tile__223574__ .figure {display:block}
.img_tile__223574__ .figure img {width:100%;vertical-align:bottom}
.img_tile__223574__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__223574__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__223574__ .caption > span:first-child {margin-top:0}
.img_tile__223574__ .caption > span.subject { font-size:16px;color:#ffffff;letter-spacing:-.03em}
.img_tile__223574__ .caption > span.subject .num {margin-right:5px;color:#ffffff;}
.img_tile__223574__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__223574__ .item {width:100%}
.col_m_2__223574__ .item {width:50%}
.col_m_3__223574__ .item {width:33.3334%}
.col_m_4__223574__ .item {width:25%}
.col_m_1__223574__ .item,
.col_m_2__223574__ .item2n,
.col_m_3__223574__ .item3n,
.col_m_4__223574__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__223574__ {margin:0 -5px}
	.img_tile__223574__ .item {padding:5px}
	.img_tile__223574__ .caption {padding:25px 20px}
	.img_tile__223574__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__223574__ .item,
	.col_m_2__223574__ .item2n,
	.col_m_3__223574__ .item3n,
	.col_m_4__223574__ .item4n {clear:none}

	.col_t_1__223574__ .item {width:100%}
	.col_t_2__223574__ .item {width:50%}
	.col_t_3__223574__ .item {width:33.3334%}
	.col_t_4__223574__ .item {width:25%}
	.col_t_5__223574__ .item {width:20%}
	.col_t_6__223574__ .item {width:16.6666%}
	.col_t_1__223574__ .item,
	.col_t_2__223574__ .item2n,
	.col_t_3__223574__ .item3n,
	.col_t_4__223574__ .item4n,
	.col_t_5__223574__ .item5n,
	.col_t_6__223574__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__223574__ .caption {padding:15px 25px}
	.img_tile__223574__ .caption > span {margin-top:12px}
	.img_tile__223574__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__223574__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__223574__ .item,
	.col_t_2__223574__ .item2n,
	.col_t_3__223574__ .item3n,
	.col_t_4__223574__ .item4n,
	.col_t_5__223574__ .item5n,
	.col_t_6__223574__ .item6n {clear:none}

	.col_pc_1__223574__ .item {width:100%}
	.col_pc_2__223574__ .item {width:50%}
	.col_pc_3__223574__ .item {width:33.3334%}
	.col_pc_4__223574__ .item {width:25%}
	.col_pc_5__223574__ .item {width:20%}
	.col_pc_6__223574__ .item {width:16.6666%}
	.col_pc_1__223574__ .item,
	.col_pc_2__223574__ .item2n,
	.col_pc_3__223574__ .item3n,
	.col_pc_4__223574__ .item4n,
	.col_pc_5__223574__ .item5n,
	.col_pc_6__223574__ .item6n {clear:both}
}

/*     223575 : 이미지 리스트      */
.img_tile__223575__ {margin:0 -5px; }
.img_tile__223575__:after {content:'';display:block;clear:both}
.img_tile__223575__ * {box-sizing:border-box}
.img_tile__223575__ .item {float:left;position:relative;padding:5px; }
.img_tile__223575__ .item .item_inner {display:block;border:1px solid #dedede;background:#3e627f;text-decoration:none}
.img_tile__223575__ .figure {display:block}
.img_tile__223575__ .figure img {width:100%;vertical-align:bottom}
.img_tile__223575__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__223575__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__223575__ .caption > span:first-child {margin-top:0}
.img_tile__223575__ .caption > span.subject { font-size:16px;color:#ffffff;letter-spacing:-.03em}
.img_tile__223575__ .caption > span.subject .num {margin-right:5px;color:#ffffff;}
.img_tile__223575__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__223575__ .item {width:100%}
.col_m_2__223575__ .item {width:50%}
.col_m_3__223575__ .item {width:33.3334%}
.col_m_4__223575__ .item {width:25%}
.col_m_1__223575__ .item,
.col_m_2__223575__ .item2n,
.col_m_3__223575__ .item3n,
.col_m_4__223575__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__223575__ {margin:0 -5px}
	.img_tile__223575__ .item {padding:5px}
	.img_tile__223575__ .caption {padding:25px 20px}
	.img_tile__223575__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__223575__ .item,
	.col_m_2__223575__ .item2n,
	.col_m_3__223575__ .item3n,
	.col_m_4__223575__ .item4n {clear:none}

	.col_t_1__223575__ .item {width:100%}
	.col_t_2__223575__ .item {width:50%}
	.col_t_3__223575__ .item {width:33.3334%}
	.col_t_4__223575__ .item {width:25%}
	.col_t_5__223575__ .item {width:20%}
	.col_t_6__223575__ .item {width:16.6666%}
	.col_t_1__223575__ .item,
	.col_t_2__223575__ .item2n,
	.col_t_3__223575__ .item3n,
	.col_t_4__223575__ .item4n,
	.col_t_5__223575__ .item5n,
	.col_t_6__223575__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__223575__ .caption {padding:15px 25px}
	.img_tile__223575__ .caption > span {margin-top:12px}
	.img_tile__223575__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__223575__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__223575__ .item,
	.col_t_2__223575__ .item2n,
	.col_t_3__223575__ .item3n,
	.col_t_4__223575__ .item4n,
	.col_t_5__223575__ .item5n,
	.col_t_6__223575__ .item6n {clear:none}

	.col_pc_1__223575__ .item {width:100%}
	.col_pc_2__223575__ .item {width:50%}
	.col_pc_3__223575__ .item {width:33.3334%}
	.col_pc_4__223575__ .item {width:25%}
	.col_pc_5__223575__ .item {width:20%}
	.col_pc_6__223575__ .item {width:16.6666%}
	.col_pc_1__223575__ .item,
	.col_pc_2__223575__ .item2n,
	.col_pc_3__223575__ .item3n,
	.col_pc_4__223575__ .item4n,
	.col_pc_5__223575__ .item5n,
	.col_pc_6__223575__ .item6n {clear:both}
}

